Solaris 10 (sparc) : 119900-18 (deprecated)

High Nessus Plugin ID 22959


This plugin has been deprecated.


GNOME 2.6.0: GNOME libtiff - library for reading and writing TIFF.
Date this patch was last updated by Sun : Sep/15/16

This plugin has been deprecated and either replaced with individual 119900 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 22959

File Name: solaris10_119900.nasl

Version: 1.30

Type: local

Published: 2006/11/06

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2016/09/15

Reference Information

CVE: CVE-2009-2285, CVE-2009-2347, CVE-2012-5581

BID: 56715

OSVDB: 88155

CWE: 119, 189